<html>
<head>
<META http-equiv="Content-Type" content="text/html">
<style type="text/css">
		h1, h2, h3, h4, h5, h6 { 
			font-family : segoe ui;
			color : black;
			background-color : #EDE7D9;
			padding: 0.3em;
		}

		h1 {
			font-size: 1.2em;
		}		

		h2 {
			font-size: 1.2em;
		}

		body { 
			font-family : segoe ui;
		}

		td, th {  
			padding: 0.5em;
			text-align : left;
		}
		th { 
			background-color : #EEEEEE;
		
		}
		th.column1, td.column1 { 
			width : 50%; 
		}

        th.column2, td.column2 {
            width : 25%;
        }

		table { 
			width : 100%; 
            font-size: 0.9em;
		}
		.front_matter, .front_matter_column1, .front_matter_column2, .front_matter_column3
		{
			left : 0;
			top : 0;
			padding: 0em;
			padding-top : 0.1em;
			border : 0px solid black;
			width : 100%;
			vertical-align: top;
			text-align: left;
		}

		.front_matter_column1 {
			width : 5em;
			font-weight: bold;
		}

		.front_matter_column2 {
			width: 0.1em;
		}

		.front_matter_column3 {
			width : auto;
		}

		.total_column1, .total_column {
			font-weight : bold;
		}
		.total_column1 {
			text-align : left;
		}
		.warning, .error { 
			color : red;
			font-weight : bold;
		}	
		tr.onmouseout_odd { 
			background-color : #white;
		}
		tr.onmouseout_even { 
			background-color : #FAFAFA;
		}
		tr.onmouseover_odd, tr.onmouseover_even { 
			background-color : #EEEEEE;
		} 
		a:link, a:visited, .q a:link,.q a:active,.q {
			color: #21489e; 
		}
		a:link.callback, a:visited.callback { 
			color: #21489e;
		}
		a:link.customize, a:visited.customize {
			color: #C0C0C0;
			position: absolute; 
			right: 10px;
		}	
		p.contents_level1 {
			font-weight : bold;
			font-size : 110%;
			margin : 0.5em;
		}
		p.contents_level2 {
			position : relative;
			left : 20px;
			margin : 0.5em;
		}
	</style><script type="text/javascript">
		function coordToMils(coord) {
			var number = coord / 10000;
			
			if (number != number.toFixed(3))
				number = number.toFixed(3);
			
			return number + 'mil'
		}

		function coordToMM(coord) {
			var number = 0.0254 * coord / 10000;
			
			if (number != number.toFixed(4))
				number = number.toFixed(4);
			
			return number + 'mm'
		}
	
		function convertCoord(coordNode, units) {
			for (var i = 0; i < coordNode.childNodes.length; i++) {
				coordNode.removeChild(coordNode.childNodes[i]);		
			}

			var coord = coordNode.getAttribute('value');
			if (coord != null) {
				if (units == 'mm') {	
					textNode = document.createTextNode(coordToMM(coord));
					coordNode.appendChild(textNode);
				} else if (units == 'mil') {
					textNode = document.createTextNode(coordToMils(coord));		
					coordNode.appendChild(textNode);	
				}
			}
		}
	
		function convertUnits(unitNode, units) {
			for (var i = 0; i < unitNode.childNodes.length; i++) {
				unitNode.removeChild(unitNode.childNodes[i]);		
			}
		
			textNode = document.createTextNode(units); 
			unitNode.appendChild(textNode);
		}
	
		function changeUnits(radio_input, units) {
			if (radio_input.checked) {
			
				var elements = document.getElementsByName('coordinate');
				if (elements) {
					for (var i = 0; i < elements.length; i++) {
						convertCoord(elements[i], units);
					}
				}
	
				var elements = document.getElementsByName('units');
				if (elements) {
					for (var i = 0; i < elements.length; i++) {
						convertUnits(elements[i], units);
					}
				}
			}
		}	
	</script><title>Footprint Comparison Report</title>
</head>
<body onload=""><img ALT="Altium" src="
			file://C:\Users\Public\Documents\Altium\AD20\Templates\AD_logo.png
		"><a href="dxpprocess://Client:SetupPreferences?Server=PCB|PageName=Reports" class="customize"><acronym title="dxpprocess://Client:SetupPreferences?Server=PCB|PageName=Reports">customize</acronym></a><h1>Footprint Comparison Report</h1>
<table class="front_matter">
<tr class="front_matter">
<td class="front_matter_column1">Date:</td>
<td class="front_matter_column2"></td>
<td class="front_matter_column3">03/06/2021</td>
</tr>
<tr class="front_matter">
<td class="front_matter_column1">Time:</td>
<td class="front_matter_column2"></td>
<td class="front_matter_column3">10:17:56</td>
</tr>
<tr class="front_matter">
<td class="front_matter_column1">Elapsed Time:</td>
<td class="front_matter_column2"></td>
<td class="front_matter_column3">00:00:00</td>
</tr>
<tr class="front_matter">
<td class="front_matter_column1">Filename:</td>
<td class="front_matter_column2"></td>
<td class="front_matter_column3"><a href="file:///C:\Users\ebuschma\AppData\Local\TempReleases\Snapshot\3\PCB-Layout\fastpix_chipboard.PcbDoc" class="file"><acronym title="C:\Users\ebuschma\AppData\Local\TempReleases\Snapshot\3\PCB-Layout\fastpix_chipboard.PcbDoc">C:\Users\ebuschma\AppData\Local\TempReleases\Snapshot\3\PCB-Layout\fastpix_chipboard.PcbDoc</acronym></a></td>
</tr>
</table><a name="IDVMJY50LU0VAVCZC4KU4ZCIS2YLJFFMOUEXOCOLGJ5OUSZLZMNJF"><h2>Contents</h2></a><p class="contents_level1"><a href="#IDVMJY50LU0VAVCZC4KU4ZCIS2YLJFFMOUEXOCOLGJ5OUSZLZMNJF">Contents</a></p>
<p class="contents_level1"><a href="#IDYGHGQP53A0IAMRH5PXC0BRIQONNUE41IZ35ESFOB1I4XOHF1IWBN">Components Status Summary</a></p>
<p class="contents_level2"><a href="#IDN4JUH3ABJR5SINOJJB3AQUDXGC34WMUUSCTB2PNPB3GC4TYU0D">Matched Components List<br></a></p><br><a name="IDYGHGQP53A0IAMRH5PXC0BRIQONNUE41IZ35ESFOB1I4XOHF1IWBN"><h2>Components Status Summary</h2></a><h2>Matched Components List</h2><a name="IDN4JUH3ABJR5SINOJJB3AQUDXGC34WMUUSCTB2PNPB3GC4TYU0D"><table>
<tr>
<th class="column1">Designator</th>
<th class="column2">Footprint</th>
<th class="column3">Footprint reference</th>
<th class="column4">Footprint to reference Library</th>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">B7</td>
<td style="Width:20%" class="column2">c150h50</td>
<td style="Width:20%" class="column3">c150h50</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Eletro-mechanical.DbLib/Pads</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">B15</td>
<td style="Width:20%" class="column2">c150h50</td>
<td style="Width:20%" class="column3">c150h50</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Eletro-mechanical.DbLib/Pads</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">B21</td>
<td style="Width:20%" class="column2">c150h50</td>
<td style="Width:20%" class="column3">c150h50</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Eletro-mechanical.DbLib/Pads</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">C1</td>
<td style="Width:20%" class="column2">CAPC1005X55N</td>
<td style="Width:20%" class="column3">CAPC1005X55N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Capacitors.DbLib/Capacitors SMD</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">C2</td>
<td style="Width:20%" class="column2">CAPC1005X55N</td>
<td style="Width:20%" class="column3">CAPC1005X55N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Capacitors.DbLib/Capacitors SMD</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">C3</td>
<td style="Width:20%" class="column2">CAPC1005X55N</td>
<td style="Width:20%" class="column3">CAPC1005X55N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Capacitors.DbLib/Capacitors SMD</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">C4</td>
<td style="Width:20%" class="column2">CAPC1005X55N</td>
<td style="Width:20%" class="column3">CAPC1005X55N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Capacitors.DbLib/Capacitors SMD</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">C5</td>
<td style="Width:20%" class="column2">CAPC1005X55N</td>
<td style="Width:20%" class="column3">CAPC1005X55N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Capacitors.DbLib/Capacitors SMD</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">C6</td>
<td style="Width:20%" class="column2">CAPC1005X55N</td>
<td style="Width:20%" class="column3">CAPC1005X55N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Capacitors.DbLib/Capacitors SMD</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">C7</td>
<td style="Width:20%" class="column2">CAPC1005X55N</td>
<td style="Width:20%" class="column3">CAPC1005X55N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Capacitors.DbLib/Capacitors SMD</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">C8</td>
<td style="Width:20%" class="column2">CAPC1005X55N</td>
<td style="Width:20%" class="column3">CAPC1005X55N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Capacitors.DbLib/Capacitors SMD</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">C9</td>
<td style="Width:20%" class="column2">CAPC1005X55N</td>
<td style="Width:20%" class="column3">CAPC1005X55N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Capacitors.DbLib/Capacitors SMD</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">C10</td>
<td style="Width:20%" class="column2">CAPC1608X87N</td>
<td style="Width:20%" class="column3">CAPC1608X87N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Capacitors.DbLib/Capacitors SMD</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">C11</td>
<td style="Width:20%" class="column2">CAPC1005X55N</td>
<td style="Width:20%" class="column3">CAPC1005X55N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Capacitors.DbLib/Capacitors SMD</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">C12</td>
<td style="Width:20%" class="column2">CAPC1005X55N</td>
<td style="Width:20%" class="column3">CAPC1005X55N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Capacitors.DbLib/Capacitors SMD</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">C13</td>
<td style="Width:20%" class="column2">CAPC1005X55N</td>
<td style="Width:20%" class="column3">CAPC1005X55N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Capacitors.DbLib/Capacitors SMD</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">C14</td>
<td style="Width:20%" class="column2">CAPC1005X55N</td>
<td style="Width:20%" class="column3">CAPC1005X55N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Capacitors.DbLib/Capacitors SMD</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">C15</td>
<td style="Width:20%" class="column2">CAPC1608X87N</td>
<td style="Width:20%" class="column3">CAPC1608X87N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Capacitors.DbLib/Capacitors SMD</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">C16</td>
<td style="Width:20%" class="column2">CAPC1005X55N</td>
<td style="Width:20%" class="column3">CAPC1005X55N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Capacitors.DbLib/Capacitors SMD</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">C17</td>
<td style="Width:20%" class="column2">CAPC1005X55N</td>
<td style="Width:20%" class="column3">CAPC1005X55N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Capacitors.DbLib/Capacitors SMD</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">C18</td>
<td style="Width:20%" class="column2">CAPC1005X55N</td>
<td style="Width:20%" class="column3">CAPC1005X55N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Capacitors.DbLib/Capacitors SMD</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">C19</td>
<td style="Width:20%" class="column2">CAPC1005X55N</td>
<td style="Width:20%" class="column3">CAPC1005X55N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Capacitors.DbLib/Capacitors SMD</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">C20</td>
<td style="Width:20%" class="column2">CAPC2012X135N</td>
<td style="Width:20%" class="column3">CAPC2012X135N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Capacitors.DbLib/Capacitors SMD</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">C21</td>
<td style="Width:20%" class="column2">CAPC2012X135N</td>
<td style="Width:20%" class="column3">CAPC2012X135N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Capacitors.DbLib/Capacitors SMD</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">C22</td>
<td style="Width:20%" class="column2">CAPC1608X90N</td>
<td style="Width:20%" class="column3">CAPC1608X90N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Capacitors.DbLib/Capacitors SMD</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">C23</td>
<td style="Width:20%" class="column2">CAPC1608X90N</td>
<td style="Width:20%" class="column3">CAPC1608X90N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Capacitors.DbLib/Capacitors SMD</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">C24</td>
<td style="Width:20%" class="column2">CAPC1608X90N</td>
<td style="Width:20%" class="column3">CAPC1608X90N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Capacitors.DbLib/Capacitors SMD</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">C25</td>
<td style="Width:20%" class="column2">CAPC1608X90N</td>
<td style="Width:20%" class="column3">CAPC1608X90N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Capacitors.DbLib/Capacitors SMD</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">C26</td>
<td style="Width:20%" class="column2">CAPC1005X55N</td>
<td style="Width:20%" class="column3">CAPC1005X55N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Capacitors.DbLib/Capacitors SMD</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">C27</td>
<td style="Width:20%" class="column2">CAPC1005X55N</td>
<td style="Width:20%" class="column3">CAPC1005X55N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Capacitors.DbLib/Capacitors SMD</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">C28</td>
<td style="Width:20%" class="column2">CAPC1005X55N</td>
<td style="Width:20%" class="column3">CAPC1005X55N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Capacitors.DbLib/Capacitors SMD</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">C29</td>
<td style="Width:20%" class="column2">CAPC1005X55N</td>
<td style="Width:20%" class="column3">CAPC1005X55N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Capacitors.DbLib/Capacitors SMD</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">C30</td>
<td style="Width:20%" class="column2">CAPC1005X55N</td>
<td style="Width:20%" class="column3">CAPC1005X55N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Capacitors.DbLib/Capacitors SMD</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">C31</td>
<td style="Width:20%" class="column2">CAPC1608X90N</td>
<td style="Width:20%" class="column3">CAPC1608X90N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Capacitors.DbLib/Capacitors SMD</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">C32</td>
<td style="Width:20%" class="column2">CAPC1608X90N</td>
<td style="Width:20%" class="column3">CAPC1608X90N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Capacitors.DbLib/Capacitors SMD</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">C33</td>
<td style="Width:20%" class="column2">CAPC2012X135N</td>
<td style="Width:20%" class="column3">CAPC2012X135N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Capacitors.DbLib/Capacitors SMD</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">C34</td>
<td style="Width:20%" class="column2">CAPC2012X135N</td>
<td style="Width:20%" class="column3">CAPC2012X135N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Capacitors.DbLib/Capacitors SMD</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">C35</td>
<td style="Width:20%" class="column2">CAPC1005X55N</td>
<td style="Width:20%" class="column3">CAPC1005X55N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Capacitors.DbLib/Capacitors SMD</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">C36</td>
<td style="Width:20%" class="column2">CAPC1005X55N</td>
<td style="Width:20%" class="column3">CAPC1005X55N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Capacitors.DbLib/Capacitors SMD</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">C37</td>
<td style="Width:20%" class="column2">CAPC1005X55N</td>
<td style="Width:20%" class="column3">CAPC1005X55N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Capacitors.DbLib/Capacitors SMD</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">C38</td>
<td style="Width:20%" class="column2">CAPC1005X55N</td>
<td style="Width:20%" class="column3">CAPC1005X55N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Capacitors.DbLib/Capacitors SMD</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">C39</td>
<td style="Width:20%" class="column2">CAPC1005X55N</td>
<td style="Width:20%" class="column3">CAPC1005X55N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Capacitors.DbLib/Capacitors SMD</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">C40</td>
<td style="Width:20%" class="column2">CAPC1608X90N</td>
<td style="Width:20%" class="column3">CAPC1608X90N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Capacitors.DbLib/Capacitors SMD</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">C41</td>
<td style="Width:20%" class="column2">CAPC1608X90N</td>
<td style="Width:20%" class="column3">CAPC1608X90N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Capacitors.DbLib/Capacitors SMD</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">C42</td>
<td style="Width:20%" class="column2">CAPC1608X90N</td>
<td style="Width:20%" class="column3">CAPC1608X90N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Capacitors.DbLib/Capacitors SMD</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">C43</td>
<td style="Width:20%" class="column2">CAPC1608X90N</td>
<td style="Width:20%" class="column3">CAPC1608X90N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Capacitors.DbLib/Capacitors SMD</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">C44</td>
<td style="Width:20%" class="column2">CAPC2012X135N</td>
<td style="Width:20%" class="column3">CAPC2012X135N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Capacitors.DbLib/Capacitors SMD</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">C45</td>
<td style="Width:20%" class="column2">CAPC1005X55N</td>
<td style="Width:20%" class="column3">CAPC1005X55N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Capacitors.DbLib/Capacitors SMD</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">J1</td>
<td style="Width:20%" class="column2">SAMTEC_MMCX-J-P-H-RA-TH1</td>
<td style="Width:20%" class="column3">SAMTEC_MMCX-J-P-H-RA-TH1</td>
<td style="Width:60%" class="column4">C:\Users\ebuschma\AppData\Local\TempReleases\Snapshot\3\parts.SchLib</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">J2</td>
<td style="Width:20%" class="column2">LEMO_EPK.00.250.NTN</td>
<td style="Width:20%" class="column3">LEMO_EPK.00.250.NTN</td>
<td style="Width:60%" class="column4">C:\Users\ebuschma\AppData\Local\TempReleases\Snapshot\3\parts.PcbLib</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">J3</td>
<td style="Width:20%" class="column2">LEMO_EPK.00.250.NTN</td>
<td style="Width:20%" class="column3">LEMO_EPK.00.250.NTN</td>
<td style="Width:60%" class="column4">C:\Users\ebuschma\AppData\Local\TempReleases\Snapshot\3\parts.PcbLib</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">J6</td>
<td style="Width:20%" class="column2">SAMTEC_MMCX-J-P-H-RA-TH1</td>
<td style="Width:20%" class="column3">SAMTEC_MMCX-J-P-H-RA-TH1</td>
<td style="Width:60%" class="column4">C:\Users\ebuschma\AppData\Local\TempReleases\Snapshot\3\parts.SchLib</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">J10_B</td>
<td style="Width:20%" class="column2">SAMTEC_MMCX-J-P-H-ST-TH1</td>
<td style="Width:20%" class="column3">SAMTEC_MMCX-J-P-H-ST-TH1</td>
<td style="Width:60%" class="column4">C:\Users\ebuschma\AppData\Local\TempReleases\Snapshot\3\parts.SchLib</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">J10_T</td>
<td style="Width:20%" class="column2">SAMTEC_MMCX-J-P-H-ST-TH1</td>
<td style="Width:20%" class="column3">SAMTEC_MMCX-J-P-H-ST-TH1</td>
<td style="Width:60%" class="column4">C:\Users\ebuschma\AppData\Local\TempReleases\Snapshot\3\parts.SchLib</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">J11</td>
<td style="Width:20%" class="column2">CONN_5-1814400-1</td>
<td style="Width:20%" class="column3">CONN_5-1814400-1</td>
<td style="Width:60%" class="column4">C:\Users\ebuschma\AppData\Local\TempReleases\Snapshot\3\parts.SchLib</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">J14_B</td>
<td style="Width:20%" class="column2">SAMTEC_MMCX-J-P-H-ST-TH1</td>
<td style="Width:20%" class="column3">SAMTEC_MMCX-J-P-H-ST-TH1</td>
<td style="Width:60%" class="column4">C:\Users\ebuschma\AppData\Local\TempReleases\Snapshot\3\parts.SchLib</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">J14_T</td>
<td style="Width:20%" class="column2">SAMTEC_MMCX-J-P-H-ST-TH1</td>
<td style="Width:20%" class="column3">SAMTEC_MMCX-J-P-H-ST-TH1</td>
<td style="Width:60%" class="column4">C:\Users\ebuschma\AppData\Local\TempReleases\Snapshot\3\parts.SchLib</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">J16</td>
<td style="Width:20%" class="column2">CONN_5-1814400-1</td>
<td style="Width:20%" class="column3">CONN_5-1814400-1</td>
<td style="Width:60%" class="column4">C:\Users\ebuschma\AppData\Local\TempReleases\Snapshot\3\parts.SchLib</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">J18_B</td>
<td style="Width:20%" class="column2">SAMTEC_MMCX-J-P-H-ST-TH1</td>
<td style="Width:20%" class="column3">SAMTEC_MMCX-J-P-H-ST-TH1</td>
<td style="Width:60%" class="column4">C:\Users\ebuschma\AppData\Local\TempReleases\Snapshot\3\parts.SchLib</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">J18_T</td>
<td style="Width:20%" class="column2">SAMTEC_MMCX-J-P-H-ST-TH1</td>
<td style="Width:20%" class="column3">SAMTEC_MMCX-J-P-H-ST-TH1</td>
<td style="Width:60%" class="column4">C:\Users\ebuschma\AppData\Local\TempReleases\Snapshot\3\parts.SchLib</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">J21</td>
<td style="Width:20%" class="column2">CONN_5-1814400-1</td>
<td style="Width:20%" class="column3">CONN_5-1814400-1</td>
<td style="Width:60%" class="column4">C:\Users\ebuschma\AppData\Local\TempReleases\Snapshot\3\parts.SchLib</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">J22_B</td>
<td style="Width:20%" class="column2">SAMTEC_MMCX-J-P-H-ST-TH1</td>
<td style="Width:20%" class="column3">SAMTEC_MMCX-J-P-H-ST-TH1</td>
<td style="Width:60%" class="column4">C:\Users\ebuschma\AppData\Local\TempReleases\Snapshot\3\parts.SchLib</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">J22_T</td>
<td style="Width:20%" class="column2">SAMTEC_MMCX-J-P-H-ST-TH1</td>
<td style="Width:20%" class="column3">SAMTEC_MMCX-J-P-H-ST-TH1</td>
<td style="Width:60%" class="column4">C:\Users\ebuschma\AppData\Local\TempReleases\Snapshot\3\parts.SchLib</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">J26</td>
<td style="Width:20%" class="column2">CONN_5-1814400-1</td>
<td style="Width:20%" class="column3">CONN_5-1814400-1</td>
<td style="Width:60%" class="column4">C:\Users\ebuschma\AppData\Local\TempReleases\Snapshot\3\parts.SchLib</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">J31</td>
<td style="Width:20%" class="column2">CONN_5-1814400-1</td>
<td style="Width:20%" class="column3">CONN_5-1814400-1</td>
<td style="Width:60%" class="column4">C:\Users\ebuschma\AppData\Local\TempReleases\Snapshot\3\parts.SchLib</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">J36</td>
<td style="Width:20%" class="column2">CONN_5-1814400-1</td>
<td style="Width:20%" class="column3">CONN_5-1814400-1</td>
<td style="Width:60%" class="column4">C:\Users\ebuschma\AppData\Local\TempReleases\Snapshot\3\parts.SchLib</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">J41</td>
<td style="Width:20%" class="column2">SAMTEC_SEAM-40-03.5-S-08-2-A-K</td>
<td style="Width:20%" class="column3">SAMTEC_SEAM-40-03.5-S-08-2-A-K</td>
<td style="Width:60%" class="column4">C:\Users\ebuschma\AppData\Local\TempReleases\Snapshot\3\parts.SchLib</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">JP1</td>
<td style="Width:20%" class="column2">HARWIN_M50-3530342</td>
<td style="Width:20%" class="column3">HARWIN_M50-3530342</td>
<td style="Width:60%" class="column4">C:\Users\ebuschma\AppData\Local\TempReleases\Snapshot\3\parts.PcbLib</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">JP2</td>
<td style="Width:20%" class="column2">HARWIN_M50-3530342</td>
<td style="Width:20%" class="column3">HARWIN_M50-3530342</td>
<td style="Width:60%" class="column4">C:\Users\ebuschma\AppData\Local\TempReleases\Snapshot\3\parts.PcbLib</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">JP3</td>
<td style="Width:20%" class="column2">HARWIN_M50-3530342</td>
<td style="Width:20%" class="column3">HARWIN_M50-3530342</td>
<td style="Width:60%" class="column4">C:\Users\ebuschma\AppData\Local\TempReleases\Snapshot\3\parts.PcbLib</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">JP4</td>
<td style="Width:20%" class="column2">HARWIN_M50-3530342</td>
<td style="Width:20%" class="column3">HARWIN_M50-3530342</td>
<td style="Width:60%" class="column4">C:\Users\ebuschma\AppData\Local\TempReleases\Snapshot\3\parts.PcbLib</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">JP5</td>
<td style="Width:20%" class="column2">SAMTEC_HTSW-102-23-L-S</td>
<td style="Width:20%" class="column3">SAMTEC_HTSW-102-23-L-S</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Connectors.DbLib/SAMTEC</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">R1</td>
<td style="Width:20%" class="column2">RESC1005X40N</td>
<td style="Width:20%" class="column3">RESC1005X40N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Resistors.DbLib/Resistors SMD</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">R2</td>
<td style="Width:20%" class="column2">RESC1005X40N</td>
<td style="Width:20%" class="column3">RESC1005X40N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Resistors.DbLib/Resistors SMD</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">R3</td>
<td style="Width:20%" class="column2">RESC1005X40N</td>
<td style="Width:20%" class="column3">RESC1005X40N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Resistors.DbLib/Resistors SMD</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">R4</td>
<td style="Width:20%" class="column2">RESC1005X40N</td>
<td style="Width:20%" class="column3">RESC1005X40N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Resistors.DbLib/Resistors SMD</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">R5</td>
<td style="Width:20%" class="column2">RESC1005X40N</td>
<td style="Width:20%" class="column3">RESC1005X40N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Resistors.DbLib/Resistors SMD</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">R6</td>
<td style="Width:20%" class="column2">RESC1005X40N</td>
<td style="Width:20%" class="column3">RESC1005X40N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Resistors.DbLib/Resistors SMD</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">R7</td>
<td style="Width:20%" class="column2">RESC1005X40N</td>
<td style="Width:20%" class="column3">RESC1005X40N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Resistors.DbLib/Resistors SMD</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">R8</td>
<td style="Width:20%" class="column2">RESC1005X40N</td>
<td style="Width:20%" class="column3">RESC1005X40N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Resistors.DbLib/Resistors SMD</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">R9</td>
<td style="Width:20%" class="column2">RESC1005X40N</td>
<td style="Width:20%" class="column3">RESC1005X40N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Resistors.DbLib/Resistors SMD</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">R10</td>
<td style="Width:20%" class="column2">RESC1005X40N</td>
<td style="Width:20%" class="column3">RESC1005X40N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Resistors.DbLib/Resistors SMD</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">R11</td>
<td style="Width:20%" class="column2">RESC1005X40N</td>
<td style="Width:20%" class="column3">RESC1005X40N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Resistors.DbLib/Resistors SMD</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">R12</td>
<td style="Width:20%" class="column2">RESC1005X40N</td>
<td style="Width:20%" class="column3">RESC1005X40N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Resistors.DbLib/Resistors SMD</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">R13</td>
<td style="Width:20%" class="column2">RESC1005X40N</td>
<td style="Width:20%" class="column3">RESC1005X40N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Resistors.DbLib/Resistors SMD</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">R14</td>
<td style="Width:20%" class="column2">RESC1005X40N</td>
<td style="Width:20%" class="column3">RESC1005X40N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Resistors.DbLib/Resistors SMD</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">R15</td>
<td style="Width:20%" class="column2">RESC1005X40N</td>
<td style="Width:20%" class="column3">RESC1005X40N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Resistors.DbLib/Resistors SMD</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">R16</td>
<td style="Width:20%" class="column2">RESC1005X40N</td>
<td style="Width:20%" class="column3">RESC1005X40N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Resistors.DbLib/Resistors SMD</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">R17</td>
<td style="Width:20%" class="column2">RESC1005X40N</td>
<td style="Width:20%" class="column3">RESC1005X40N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Resistors.DbLib/Resistors SMD</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">R18</td>
<td style="Width:20%" class="column2">RESC1005X40N</td>
<td style="Width:20%" class="column3">RESC1005X40N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Resistors.DbLib/Resistors SMD</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">R19</td>
<td style="Width:20%" class="column2">RESC1005X40N</td>
<td style="Width:20%" class="column3">RESC1005X40N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Resistors.DbLib/Resistors SMD</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">R20</td>
<td style="Width:20%" class="column2">RESC1005X40N</td>
<td style="Width:20%" class="column3">RESC1005X40N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Resistors.DbLib/Resistors SMD</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">R21</td>
<td style="Width:20%" class="column2">RESC1005X40N</td>
<td style="Width:20%" class="column3">RESC1005X40N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Resistors.DbLib/Resistors SMD</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">R22</td>
<td style="Width:20%" class="column2">RESC1005X40N</td>
<td style="Width:20%" class="column3">RESC1005X40N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Resistors.DbLib/Resistors SMD</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">R23</td>
<td style="Width:20%" class="column2">RESC1005X40N</td>
<td style="Width:20%" class="column3">RESC1005X40N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Resistors.DbLib/Resistors SMD</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">R24</td>
<td style="Width:20%" class="column2">RESC1005X40N</td>
<td style="Width:20%" class="column3">RESC1005X40N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Resistors.DbLib/Resistors SMD</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">R25</td>
<td style="Width:20%" class="column2">RESC1005X40N</td>
<td style="Width:20%" class="column3">RESC1005X40N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Resistors.DbLib/Resistors SMD</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">R26</td>
<td style="Width:20%" class="column2">RESC1005X35N</td>
<td style="Width:20%" class="column3">RESC1005X35N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Resistors.DbLib/Resistors SMD</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">R27</td>
<td style="Width:20%" class="column2">RESC1005X40N</td>
<td style="Width:20%" class="column3">RESC1005X40N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Resistors.DbLib/Resistors SMD</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">R28</td>
<td style="Width:20%" class="column2">RESC1005X40N</td>
<td style="Width:20%" class="column3">RESC1005X40N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Resistors.DbLib/Resistors SMD</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">R28_B</td>
<td style="Width:20%" class="column2">RESC1005X40N</td>
<td style="Width:20%" class="column3">RESC1005X40N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Resistors.DbLib/Resistors SMD</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">R28_T</td>
<td style="Width:20%" class="column2">RESC1005X40N</td>
<td style="Width:20%" class="column3">RESC1005X40N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Resistors.DbLib/Resistors SMD</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">R29</td>
<td style="Width:20%" class="column2">RESC1005X40N</td>
<td style="Width:20%" class="column3">RESC1005X40N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Resistors.DbLib/Resistors SMD</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">R29_B</td>
<td style="Width:20%" class="column2">RESC1005X40N</td>
<td style="Width:20%" class="column3">RESC1005X40N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Resistors.DbLib/Resistors SMD</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">R29_T</td>
<td style="Width:20%" class="column2">RESC1005X40N</td>
<td style="Width:20%" class="column3">RESC1005X40N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Resistors.DbLib/Resistors SMD</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">R30</td>
<td style="Width:20%" class="column2">RESC1005X40N</td>
<td style="Width:20%" class="column3">RESC1005X40N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Resistors.DbLib/Resistors SMD</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">R30_B</td>
<td style="Width:20%" class="column2">RESC1005X40N</td>
<td style="Width:20%" class="column3">RESC1005X40N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Resistors.DbLib/Resistors SMD</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">R30_T</td>
<td style="Width:20%" class="column2">RESC1005X40N</td>
<td style="Width:20%" class="column3">RESC1005X40N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Resistors.DbLib/Resistors SMD</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">R31_B</td>
<td style="Width:20%" class="column2">RESC1005X40N</td>
<td style="Width:20%" class="column3">RESC1005X40N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Resistors.DbLib/Resistors SMD</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">R31_T</td>
<td style="Width:20%" class="column2">RESC1005X40N</td>
<td style="Width:20%" class="column3">RESC1005X40N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Resistors.DbLib/Resistors SMD</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">R32_B</td>
<td style="Width:20%" class="column2">RESC1005X40N</td>
<td style="Width:20%" class="column3">RESC1005X40N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Resistors.DbLib/Resistors SMD</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">R32_T</td>
<td style="Width:20%" class="column2">RESC1005X40N</td>
<td style="Width:20%" class="column3">RESC1005X40N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Resistors.DbLib/Resistors SMD</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">R33_B</td>
<td style="Width:20%" class="column2">RESC1005X40N</td>
<td style="Width:20%" class="column3">RESC1005X40N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Resistors.DbLib/Resistors SMD</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">R33_T</td>
<td style="Width:20%" class="column2">RESC1005X40N</td>
<td style="Width:20%" class="column3">RESC1005X40N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Resistors.DbLib/Resistors SMD</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">R34_B</td>
<td style="Width:20%" class="column2">RESC1005X40N</td>
<td style="Width:20%" class="column3">RESC1005X40N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Resistors.DbLib/Resistors SMD</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">R34_T</td>
<td style="Width:20%" class="column2">RESC1005X40N</td>
<td style="Width:20%" class="column3">RESC1005X40N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Resistors.DbLib/Resistors SMD</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">R35</td>
<td style="Width:20%" class="column2">RESC1005X40N</td>
<td style="Width:20%" class="column3">RESC1005X40N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Resistors.DbLib/Resistors SMD</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">R35_B</td>
<td style="Width:20%" class="column2">RESC1005X40N</td>
<td style="Width:20%" class="column3">RESC1005X40N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Resistors.DbLib/Resistors SMD</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">R35_T</td>
<td style="Width:20%" class="column2">RESC1005X40N</td>
<td style="Width:20%" class="column3">RESC1005X40N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Resistors.DbLib/Resistors SMD</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">R36</td>
<td style="Width:20%" class="column2">RESC1005X40N</td>
<td style="Width:20%" class="column3">RESC1005X40N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Resistors.DbLib/Resistors SMD</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">R36_B</td>
<td style="Width:20%" class="column2">RESC1005X40N</td>
<td style="Width:20%" class="column3">RESC1005X40N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Resistors.DbLib/Resistors SMD</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">R36_T</td>
<td style="Width:20%" class="column2">RESC1005X40N</td>
<td style="Width:20%" class="column3">RESC1005X40N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Resistors.DbLib/Resistors SMD</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">R37</td>
<td style="Width:20%" class="column2">RESC1005X40N</td>
<td style="Width:20%" class="column3">RESC1005X40N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Resistors.DbLib/Resistors SMD</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">R37_B</td>
<td style="Width:20%" class="column2">RESC1005X40N</td>
<td style="Width:20%" class="column3">RESC1005X40N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Resistors.DbLib/Resistors SMD</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">R37_T</td>
<td style="Width:20%" class="column2">RESC1005X40N</td>
<td style="Width:20%" class="column3">RESC1005X40N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Resistors.DbLib/Resistors SMD</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">R38</td>
<td style="Width:20%" class="column2">RESC1005X40N</td>
<td style="Width:20%" class="column3">RESC1005X40N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Resistors.DbLib/Resistors SMD</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">R38_B</td>
<td style="Width:20%" class="column2">RESC1005X40N</td>
<td style="Width:20%" class="column3">RESC1005X40N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Resistors.DbLib/Resistors SMD</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">R38_T</td>
<td style="Width:20%" class="column2">RESC1005X40N</td>
<td style="Width:20%" class="column3">RESC1005X40N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Resistors.DbLib/Resistors SMD</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">R39</td>
<td style="Width:20%" class="column2">RESC1005X40N</td>
<td style="Width:20%" class="column3">RESC1005X40N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Resistors.DbLib/Resistors SMD</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">R39_B</td>
<td style="Width:20%" class="column2">RESC1005X40N</td>
<td style="Width:20%" class="column3">RESC1005X40N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Resistors.DbLib/Resistors SMD</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">R39_T</td>
<td style="Width:20%" class="column2">RESC1005X40N</td>
<td style="Width:20%" class="column3">RESC1005X40N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Resistors.DbLib/Resistors SMD</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">R40_B</td>
<td style="Width:20%" class="column2">RESC1005X40N</td>
<td style="Width:20%" class="column3">RESC1005X40N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Resistors.DbLib/Resistors SMD</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">R40_T</td>
<td style="Width:20%" class="column2">RESC1005X40N</td>
<td style="Width:20%" class="column3">RESC1005X40N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Resistors.DbLib/Resistors SMD</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">R41_B</td>
<td style="Width:20%" class="column2">RESC1005X40N</td>
<td style="Width:20%" class="column3">RESC1005X40N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Resistors.DbLib/Resistors SMD</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">R41_T</td>
<td style="Width:20%" class="column2">RESC1005X40N</td>
<td style="Width:20%" class="column3">RESC1005X40N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Resistors.DbLib/Resistors SMD</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">R42_B</td>
<td style="Width:20%" class="column2">RESC1005X40N</td>
<td style="Width:20%" class="column3">RESC1005X40N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Resistors.DbLib/Resistors SMD</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">R42_T</td>
<td style="Width:20%" class="column2">RESC1005X40N</td>
<td style="Width:20%" class="column3">RESC1005X40N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Resistors.DbLib/Resistors SMD</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">R43_B</td>
<td style="Width:20%" class="column2">RESC1005X40N</td>
<td style="Width:20%" class="column3">RESC1005X40N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Resistors.DbLib/Resistors SMD</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">R43_T</td>
<td style="Width:20%" class="column2">RESC1005X40N</td>
<td style="Width:20%" class="column3">RESC1005X40N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Resistors.DbLib/Resistors SMD</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">R44</td>
<td style="Width:20%" class="column2">RESC1005X40N</td>
<td style="Width:20%" class="column3">RESC1005X40N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Resistors.DbLib/Resistors SMD</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">R45</td>
<td style="Width:20%" class="column2">RESC1005X40N</td>
<td style="Width:20%" class="column3">RESC1005X40N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Resistors.DbLib/Resistors SMD</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">R46</td>
<td style="Width:20%" class="column2">RESC1005X40N</td>
<td style="Width:20%" class="column3">RESC1005X40N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Resistors.DbLib/Resistors SMD</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">R47</td>
<td style="Width:20%" class="column2">RESC1005X40N</td>
<td style="Width:20%" class="column3">RESC1005X40N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Resistors.DbLib/Resistors SMD</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">R48</td>
<td style="Width:20%" class="column2">RESC1005X40N</td>
<td style="Width:20%" class="column3">RESC1005X40N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Resistors.DbLib/Resistors SMD</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">R49</td>
<td style="Width:20%" class="column2">RESC1005X40N</td>
<td style="Width:20%" class="column3">RESC1005X40N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Resistors.DbLib/Resistors SMD</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">R50</td>
<td style="Width:20%" class="column2">RESC1005X40N</td>
<td style="Width:20%" class="column3">RESC1005X40N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Resistors.DbLib/Resistors SMD</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">R51</td>
<td style="Width:20%" class="column2">RESC1005X40N</td>
<td style="Width:20%" class="column3">RESC1005X40N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Resistors.DbLib/Resistors SMD</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">R52</td>
<td style="Width:20%" class="column2">RESC1005X40N</td>
<td style="Width:20%" class="column3">RESC1005X40N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Resistors.DbLib/Resistors SMD</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">R53</td>
<td style="Width:20%" class="column2">RESC1005X40N</td>
<td style="Width:20%" class="column3">RESC1005X40N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Resistors.DbLib/Resistors SMD</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">R54</td>
<td style="Width:20%" class="column2">RESC1005X40N</td>
<td style="Width:20%" class="column3">RESC1005X40N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Resistors.DbLib/Resistors SMD</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">R55</td>
<td style="Width:20%" class="column2">RESC1005X40N</td>
<td style="Width:20%" class="column3">RESC1005X40N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Resistors.DbLib/Resistors SMD</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">R56</td>
<td style="Width:20%" class="column2">RESC1005X40N</td>
<td style="Width:20%" class="column3">RESC1005X40N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Resistors.DbLib/Resistors SMD</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">R57</td>
<td style="Width:20%" class="column2">RESC1005X40N</td>
<td style="Width:20%" class="column3">RESC1005X40N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Resistors.DbLib/Resistors SMD</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">R58</td>
<td style="Width:20%" class="column2">RESC1005X40N</td>
<td style="Width:20%" class="column3">RESC1005X40N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Resistors.DbLib/Resistors SMD</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">R59</td>
<td style="Width:20%" class="column2">RESC1005X40N</td>
<td style="Width:20%" class="column3">RESC1005X40N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Resistors.DbLib/Resistors SMD</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">R60</td>
<td style="Width:20%" class="column2">RESC1005X40N</td>
<td style="Width:20%" class="column3">RESC1005X40N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Resistors.DbLib/Resistors SMD</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">R61</td>
<td style="Width:20%" class="column2">RESC1005X40N</td>
<td style="Width:20%" class="column3">RESC1005X40N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Resistors.DbLib/Resistors SMD</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">R62</td>
<td style="Width:20%" class="column2">RESC1005X40N</td>
<td style="Width:20%" class="column3">RESC1005X40N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Resistors.DbLib/Resistors SMD</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">R63</td>
<td style="Width:20%" class="column2">RESC1005X40N</td>
<td style="Width:20%" class="column3">RESC1005X40N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Resistors.DbLib/Resistors SMD</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">R64</td>
<td style="Width:20%" class="column2">RESC1005X40N</td>
<td style="Width:20%" class="column3">RESC1005X40N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Resistors.DbLib/Resistors SMD</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">R65</td>
<td style="Width:20%" class="column2">RESC1005X40N</td>
<td style="Width:20%" class="column3">RESC1005X40N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Resistors.DbLib/Resistors SMD</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">R66</td>
<td style="Width:20%" class="column2">RESC1005X40N</td>
<td style="Width:20%" class="column3">RESC1005X40N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Resistors.DbLib/Resistors SMD</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">R67</td>
<td style="Width:20%" class="column2">RESC1005X40N</td>
<td style="Width:20%" class="column3">RESC1005X40N</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Resistors.DbLib/Resistors SMD</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">SW5</td>
<td style="Width:20%" class="column2">JUMPER_BLACK_INSULATED_2.54MM</td>
<td style="Width:20%" class="column3">JUMPER_BLACK_INSULATED_2.54MM</td>
<td style="Width:60%" class="column4">G:\Applications\Altium\CernLib\Connectors.DbLib/STELVIO-KONTEK COMATEL</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">TP1</td>
<td style="Width:20%" class="column2">Test point</td>
<td style="Width:20%" class="column3">Test point</td>
<td style="Width:60%" class="column4">C:\Users\ebuschma\AppData\Local\TempReleases\Snapshot\3\parts.PcbLib</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">TP2</td>
<td style="Width:20%" class="column2">Test point</td>
<td style="Width:20%" class="column3">Test point</td>
<td style="Width:60%" class="column4">C:\Users\ebuschma\AppData\Local\TempReleases\Snapshot\3\parts.PcbLib</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">TP3</td>
<td style="Width:20%" class="column2">Test point</td>
<td style="Width:20%" class="column3">Test point</td>
<td style="Width:60%" class="column4">C:\Users\ebuschma\AppData\Local\TempReleases\Snapshot\3\parts.PcbLib</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">TP4</td>
<td style="Width:20%" class="column2">Test point</td>
<td style="Width:20%" class="column3">Test point</td>
<td style="Width:60%" class="column4">C:\Users\ebuschma\AppData\Local\TempReleases\Snapshot\3\parts.PcbLib</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">TP5</td>
<td style="Width:20%" class="column2">Test point</td>
<td style="Width:20%" class="column3">Test point</td>
<td style="Width:60%" class="column4">C:\Users\ebuschma\AppData\Local\TempReleases\Snapshot\3\parts.PcbLib</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">TP6</td>
<td style="Width:20%" class="column2">Test point</td>
<td style="Width:20%" class="column3">Test point</td>
<td style="Width:60%" class="column4">C:\Users\ebuschma\AppData\Local\TempReleases\Snapshot\3\parts.PcbLib</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">TP7</td>
<td style="Width:20%" class="column2">Test point</td>
<td style="Width:20%" class="column3">Test point</td>
<td style="Width:60%" class="column4">C:\Users\ebuschma\AppData\Local\TempReleases\Snapshot\3\parts.PcbLib</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">TP8</td>
<td style="Width:20%" class="column2">Test point</td>
<td style="Width:20%" class="column3">Test point</td>
<td style="Width:60%" class="column4">C:\Users\ebuschma\AppData\Local\TempReleases\Snapshot\3\parts.PcbLib</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">TP9</td>
<td style="Width:20%" class="column2">Test point</td>
<td style="Width:20%" class="column3">Test point</td>
<td style="Width:60%" class="column4">C:\Users\ebuschma\AppData\Local\TempReleases\Snapshot\3\parts.PcbLib</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">TP10</td>
<td style="Width:20%" class="column2">Test point</td>
<td style="Width:20%" class="column3">Test point</td>
<td style="Width:60%" class="column4">C:\Users\ebuschma\AppData\Local\TempReleases\Snapshot\3\parts.PcbLib</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">TP11</td>
<td style="Width:20%" class="column2">Test point</td>
<td style="Width:20%" class="column3">Test point</td>
<td style="Width:60%" class="column4">C:\Users\ebuschma\AppData\Local\TempReleases\Snapshot\3\parts.PcbLib</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">TP12</td>
<td style="Width:20%" class="column2">Test point</td>
<td style="Width:20%" class="column3">Test point</td>
<td style="Width:60%" class="column4">C:\Users\ebuschma\AppData\Local\TempReleases\Snapshot\3\parts.PcbLib</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">TP13</td>
<td style="Width:20%" class="column2">Test point</td>
<td style="Width:20%" class="column3">Test point</td>
<td style="Width:60%" class="column4">C:\Users\ebuschma\AppData\Local\TempReleases\Snapshot\3\parts.PcbLib</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">TP14</td>
<td style="Width:20%" class="column2">Test point</td>
<td style="Width:20%" class="column3">Test point</td>
<td style="Width:60%" class="column4">C:\Users\ebuschma\AppData\Local\TempReleases\Snapshot\3\parts.PcbLib</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">TP15</td>
<td style="Width:20%" class="column2">Test point</td>
<td style="Width:20%" class="column3">Test point</td>
<td style="Width:60%" class="column4">C:\Users\ebuschma\AppData\Local\TempReleases\Snapshot\3\parts.PcbLib</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">TP16</td>
<td style="Width:20%" class="column2">Test point</td>
<td style="Width:20%" class="column3">Test point</td>
<td style="Width:60%" class="column4">C:\Users\ebuschma\AppData\Local\TempReleases\Snapshot\3\parts.PcbLib</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">TP17</td>
<td style="Width:20%" class="column2">Test point</td>
<td style="Width:20%" class="column3">Test point</td>
<td style="Width:60%" class="column4">C:\Users\ebuschma\AppData\Local\TempReleases\Snapshot\3\parts.PcbLib</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">TP18</td>
<td style="Width:20%" class="column2">Test point</td>
<td style="Width:20%" class="column3">Test point</td>
<td style="Width:60%" class="column4">C:\Users\ebuschma\AppData\Local\TempReleases\Snapshot\3\parts.PcbLib</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">TP19</td>
<td style="Width:20%" class="column2">Test point</td>
<td style="Width:20%" class="column3">Test point</td>
<td style="Width:60%" class="column4">C:\Users\ebuschma\AppData\Local\TempReleases\Snapshot\3\parts.PcbLib</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">TP20</td>
<td style="Width:20%" class="column2">Test point</td>
<td style="Width:20%" class="column3">Test point</td>
<td style="Width:60%" class="column4">C:\Users\ebuschma\AppData\Local\TempReleases\Snapshot\3\parts.PcbLib</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">TP21</td>
<td style="Width:20%" class="column2">Test point</td>
<td style="Width:20%" class="column3">Test point</td>
<td style="Width:60%" class="column4">C:\Users\ebuschma\AppData\Local\TempReleases\Snapshot\3\parts.PcbLib</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">TP22</td>
<td style="Width:20%" class="column2">Test point</td>
<td style="Width:20%" class="column3">Test point</td>
<td style="Width:60%" class="column4">C:\Users\ebuschma\AppData\Local\TempReleases\Snapshot\3\parts.PcbLib</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">TP23</td>
<td style="Width:20%" class="column2">Test point</td>
<td style="Width:20%" class="column3">Test point</td>
<td style="Width:60%" class="column4">C:\Users\ebuschma\AppData\Local\TempReleases\Snapshot\3\parts.PcbLib</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">TP24</td>
<td style="Width:20%" class="column2">Test point</td>
<td style="Width:20%" class="column3">Test point</td>
<td style="Width:60%" class="column4">C:\Users\ebuschma\AppData\Local\TempReleases\Snapshot\3\parts.PcbLib</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">TP25</td>
<td style="Width:20%" class="column2">Test point</td>
<td style="Width:20%" class="column3">Test point</td>
<td style="Width:60%" class="column4">C:\Users\ebuschma\AppData\Local\TempReleases\Snapshot\3\parts.PcbLib</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">TP26</td>
<td style="Width:20%" class="column2">Test point</td>
<td style="Width:20%" class="column3">Test point</td>
<td style="Width:60%" class="column4">C:\Users\ebuschma\AppData\Local\TempReleases\Snapshot\3\parts.PcbLib</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">TP27</td>
<td style="Width:20%" class="column2">Test point</td>
<td style="Width:20%" class="column3">Test point</td>
<td style="Width:60%" class="column4">C:\Users\ebuschma\AppData\Local\TempReleases\Snapshot\3\parts.PcbLib</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">U1</td>
<td style="Width:20%" class="column2">FASTPIX_ALT</td>
<td style="Width:20%" class="column3">FASTPIX_ALT</td>
<td style="Width:60%" class="column4">C:\Users\ebuschma\AppData\Local\TempReleases\Snapshot\3\fastpix_die_alt.PcbLib</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">U2</td>
<td style="Width:20%" class="column2">SOT95P270X145-5N</td>
<td style="Width:20%" class="column3">SOT95P270X145-5N</td>
<td style="Width:60%" class="column4">C:\Users\ebuschma\AppData\Local\TempReleases\Snapshot\3\parts.PcbLib</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">U3</td>
<td style="Width:20%" class="column2">SOT95P270X145-5N</td>
<td style="Width:20%" class="column3">SOT95P270X145-5N</td>
<td style="Width:60%" class="column4">C:\Users\ebuschma\AppData\Local\TempReleases\Snapshot\3\parts.PcbLib</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">U4</td>
<td style="Width:20%" class="column2">SOT95P270X145-5N</td>
<td style="Width:20%" class="column3">SOT95P270X145-5N</td>
<td style="Width:60%" class="column4">C:\Users\ebuschma\AppData\Local\TempReleases\Snapshot\3\parts.PcbLib</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1">U5</td>
<td style="Width:20%" class="column2">SOT95P270X145-5N</td>
<td style="Width:20%" class="column3">SOT95P270X145-5N</td>
<td style="Width:60%" class="column4">C:\Users\ebuschma\AppData\Local\TempReleases\Snapshot\3\parts.PcbLib</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1">U6</td>
<td style="Width:20%" class="column2">SOT95P270X145-5N</td>
<td style="Width:20%" class="column3">SOT95P270X145-5N</td>
<td style="Width:60%" class="column4">C:\Users\ebuschma\AppData\Local\TempReleases\Snapshot\3\parts.PcbLib</td>
</tr>
</table></a><hr color="#EEEEEE"><a href="#top" style="font-size: 0.9em">Back to top</a><br><br></body>
</html>
